View Issue Details

IDProjectCategoryView StatusLast Update
0003374SUMoRefactoringpublic2016-10-22 10:37
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.3 
Target Version5.0.5Fixed in Version5.0.5 
Summary0003374: "Update", "Auto-Updater", "Auto Update", ... to be filtered out
Description"Update", "Auto-Updater", "Auto Update", ... to be filtered out
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=update
http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=auto-updater
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-18 19:21 Kyle_Katarn New Issue
2015-12-18 19:21 Kyle_Katarn Status new => assigned
2015-12-18 19:21 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-21 23:24 Kyle_Katarn Target Version 4.2.5 => 4.3.x
2015-12-22 15:31 Kyle_Katarn Target Version 4.3.x => 4.2.6
2015-12-28 11:57 Kyle_Katarn Target Version 4.2.6 => 4.2.7
2016-01-07 21:11 Kyle_Katarn Target Version 4.2.7 => 4.3
2016-01-17 14:51 Kyle_Katarn Target Version 4.3 => 4.3.x
2016-05-06 18:01 Kyle_Katarn Target Version 4.3.x => 5.x
2016-08-22 11:54 Kyle_Katarn Target Version 5.x => 4.5.1
2016-08-22 11:54 Kyle_Katarn Additional Information Updated View Revisions
2016-08-27 11:23 Kyle_Katarn Target Version 4.5.1 => 5.0
2016-09-10 00:27 Kyle_Katarn Target Version 5.0 => 5.0.1
2016-09-22 21:23 Kyle_Katarn Target Version 5.0.1 => 5.0.2
2016-09-30 23:19 Kyle_Katarn Target Version 5.0.2 => 5.0.3
2016-10-08 17:43 Kyle_Katarn Target Version 5.0.3 => 5.0.4
2016-10-16 00:39 Kyle_Katarn Target Version 5.0.4 => 5.x
2016-10-21 10:50 Kyle_Katarn Target Version 5.x => 5.0.5
2016-10-22 10:37 Kyle_Katarn Status assigned => resolved
2016-10-22 10:37 Kyle_Katarn Resolution open => fixed
2016-10-22 10:37 Kyle_Katarn Fixed in Version => 5.0.5